@charset "UTF-8";
header {
    z-index: 1;
}
.fv{
    background: url(img/fv-bg2_i2.jpg)no-repeat center center;
    background-size: cover;
    width: 100%;
    position: relative;
}
.box {
    text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0 -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
    position: relative;
    z-index: 1;
}
.btn02 {
    position: relative;
    z-index: 2;
}

.bg_icon {
    position: absolute;
    bottom: 0px;
    right: 25%;
    width: 300px;
    opacity: .3;
}
.t-container {
    margin-top: 0px;
}
.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
h1{
    display: block;
    width: 100%;
    max-width: 840px;
    color: #fff;
    text-align: center;
    font-size: 1em;
    letter-spacing: .2em;
    font-weight: 700;
    background-color : #cc9933;
    background-image : 
    linear-gradient(45deg, #ac783e 25%, transparent 25%, transparent 75%, #ac783e 75%), linear-gradient(45deg, #ac783e 25%, transparent 25%, transparent 75%, #ac783e 75%);
    background-size: 50px 50px;
    background-position: 0 0, 25px 25px;
    padding: 10px;
    margin: 0px auto;
    }

    .product {
        padding-top:10px;
        padding-bottom: 0;
        }
    .deal{
    padding-bottom: 27px;
    padding-top: 0;
    }

  @media screen and (max-width: 600px) {
    header{
        padding-left: 10px;
    }
    nav {
        box-shadow: none;
    }
    .fv{
        background: url(img/fv-bg2_i2.jpg)no-repeat center center;
        background-size: cover;
        width: 100%;
        height: 330px;
        border-top: 2px solid #e7b263;
        border-bottom: 2px solid #e7b263;
    }
    .bg_icon {
        position: absolute;
        bottom: 10px;
        right: 20px;
        width: 200px;
        opacity: .3;
    }
}